@media only screen and (min-width: 1280px) and (max-width: 1599px) {
    .wrapper{max-width: 1140px;}
    .menu ul li {font-size: 15px; padding:0 12px;}
    .menu ul ul li {padding: 9px 12px;}
    .menu ul ul{width: 250px; padding:30px 0 10px;}
    .cart-block ul li{display: block; padding:5px 0 0;}
    .cart-block{bottom: 20px; right: 20px;}
    .banner-image{height: 550px;}
    .slick-arrow{width:80px; height: 80px;}
    .slide-title{font-size:42px;}
    .sm-banner .banner-image{height: 126px;}
    .logo-list ul li {height: 140px;}
	.category-image {height: 375px;}
}
@media only screen and (min-width: 1280px) and (max-width: 1350px) {
	.video-image img {right: -25px;}
	.footer-btm ul {width: 100%;padding: 0;}
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    .wrapper{max-width: 940px;}
    .menu ul li {font-size: 13px; padding:0 10px;}
    .menu ul ul li {padding: 7px 10px;}
    .menu ul ul{width: 220px; padding:20px 0 10px;}
    .logo{width: 200px;top: 0;padding: 15px 0;position: inherit;}
    .menu ul{margin: 0!important;left: 0;width: 100%;}
    .menu ul li{margin: 0!important;float: none; display: inline-block;vertical-align: top; padding:0 10px;}
    .top-right {top: inherit; font-size: 13px; position: inherit; right: inherit; text-align: center;}
    .cart-block ul li{display: block; padding:5px 0 0;}
    .cart-block{bottom: 15px; right: 20px;}
    .banner-image{height: 450px;}
    .slick-arrow{width:60px; height: 60px;}
    .slide-title{font-size:36px;}
    .sm-banner .banner-image{height: 126px;}
    .product-image{height: 155px;}
    .product-name {padding: 0 30px 0 0; font-size: 15px;}
    .brand-logo {right: 25px;}
    .old-price{font-size: 15px;}
    .new-price{font-size: 15px;}
    .size {max-width: 200px;}
    .size ul li a {font-size: 14px; line-height: 38px; width: 40px;  height: 40px;}
    .content-desc {padding: 0 6px 0 0;}
	.content-desc p br {display: none;}
	.newsletter-blk p {line-height: 1.5;padding: 10px 0 0;}
	.newsletter input[type="submit"] {font-size: 12px;}
	.logo-list ul li {height: 100px;}
	.category-image {height: 210px;}
	.category-desc {left: 20px;bottom: 20px;}
	.category-desc p {font-size: 20px;}
	.category-desc h2 {font-size: 24px;}
	.video-image img {max-width: 108%;top: -14px;}
	.footer-utilities {padding: 60px 30px 60px 60px;}
	.footer-btm ul {width: 100%;padding: 0;}
    .cart-left-block > ul > li .details{
		padding-left: 25px;
		width: 50%;
    width: 80%;
	}
    .cart-left-block > ul > li .details h6 a{line-height: 20px;}
    .cart-left-block > ul > li .image{width: 50%;}
    .cart-right-block{padding: 24px 24px;}
    .single-row label{min-width: 142px;}
    .cart-section{padding: 80px 0;}
    .filter-block{max-width: 160px;}
    .category-block{max-width: 160px;padding: 0px 0px 29px 0;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.wrapper{max-width: 720px;}
    .menu ul li {font-size: 11px; padding:0 9px;}
    .menu ul ul li {padding: 5px 10px;}
    .menu ul ul{width: 200px; padding:20px 0 10px;}
    .logo{width: 170px;top: 0;padding: 15px 0 10px;position: inherit;}
    .menu ul{margin: 0!important;left: 0;width: 100%;}
    .menu ul li{margin: 0!important;float: none; display: inline-block;vertical-align: top; padding:0 10px;}
    .top-right {top: inherit; font-size: 13px; position: inherit; right: inherit; text-align: center;}
    .cart-block ul li{display: block; padding:5px 0 0;}
    .cart-block{bottom: 15px; right: 20px;}
    .banner-image{height: 350px;}
    .slick-arrow{width:60px; height: 60px;}
    .slide-title{font-size:32px;}
    .sm-banner .banner-image{height: 126px;}
    .product-image{height: 120px;}
    .product-name {padding: 0 20px 0 0; font-size: 13px;}
    .brand-logo {right: 15px;}
    .old-price{font-size: 13px;}
    .new-price{font-size: 13px;}
    .sort-block {min-height: 60px;}
    .sort-block ul li {font-size: 14px; padding-right: 12px;}
    .sort-title {font-size: 14px;  min-width: 75px;}
    .products-outer::before{display: none;}
    .size {max-width: 160px;}
    .size ul li{width: 25%;}
    .size ul li a {font-size: 14px; line-height: 38px; width: 40px;  height: 40px;}
    .pagination-block {padding: 30px 0;}
    .content-desc {padding: 0 6px 0 0;}
	.content-desc p br {display: none;}
	.newsletter-blk p {line-height: 1.5;padding: 10px 0 0;}
	.logo-list ul {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
	.logo-list ul li {width: 20%;height: 140px;}
	.category-section {padding: 20px 0 40px;}
	.category-blk h1 {padding: 0 0 15px;}
	.category-image {height: 160px;}
	.category-desc {left: 15px;bottom: 15px;}
	.category-desc p {font-size: 15px;}
	.category-desc h2 {font-size: 22px;}
	.video-section {padding: 40px 0 30px;}
	.video-image img {max-width: 108%;top: -10px;}
	.video-desc h5 {font-size: 18px;}
	.video-desc p {font-size: 18px;}
	.video-link {margin: 15px 0 0;}
	.video-link a {font-size: 18px;}
	.video-link a i {font-size: 35px;margin: 0 0 6px 4px;}
	.footer-utilities {padding: 40px 30px 40px 40px;}
	.footer-btm ul {width: 100%;padding: 0;}
     .cart-left-block > ul > li .details{
		 padding-left: 25px;
		 width: 50%;
		 width:100%;
	 }
    .cart-left-block > ul > li .details h6 a{line-height: 20px;}
    .cart-left-block > ul > li .image{width: 50%;}
    .cart-right-block{padding: 24px 24px;}
    .single-row label{min-width: 142px;}
    .cart-section{padding: 80px 0;}
    .cart-inner .cart-right-block .btn {margin-top: 0;}
    .details-div {margin-top: 35px;margin-bottom: 35px;}
    .filter-block{max-width: 160px;}
    .category-block{max-width: 160px;padding: 0px 0px 29px 0;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .footer-left, .footer-right {
        width:100%;
    }
	.footer-right2{
		order: 3;
	}
    .footer-right {
        margin-top:20px;
    }
	.footer-right-text{
		padding: 0 0 20px;
	}
	.footer-utilities2{
		padding: 0 0 20px;
	}
	.nav-footer{
		order: 2;
	}
	.middle-footer{
		order: 1;
	}
	.footer-btm2{
		order:4;
		padding: 15px 60px 30px;
	}
    .search_input {
        max-width: 90%;
    }
    .search_close_small {
        display: block;
        position: absolute;
        right: 10%;
        top: 14px;
    }
    .hideonsmall {
        display: none;
    }
    .search_results {
        padding-top: 10px;
        width: 100%;
        margin: 0 auto;
    }
	.header-row {
		width: auto;
	}
	.header-image{
		width: 25%;
	}

    .top-right{position: inherit; top: inherit; width: 100%; text-align: center; padding: 0;}
    .logo {position: inherit; top: 0; width: 200px; padding:25px 0 15px;}
	.logo_v2_wrap {
        justify-content: center;
        padding-bottom: 22px;
        justify-content: center;
        padding-bottom: 22px;
        margin-left: 75px;
        padding-bottom: 0;
        height: 66px;
        width: 280px;
        max-width: 289px;
        flex: 1;
    }
	.logo_v3_wrap{
		width: 60%;
		padding: 0;
	}
	.search_v2_wrap {
		display: block;
		width: 100%;
		max-width: 100%;
 		flex: unset;
		margin-top: 10px;
	}
	.cart-block_v2 {

	    bottom: 90px;
	}
	.menu-icon2{top: 130px}
    .menu-icon{display: block;}
    .menu{padding: 0;display: none;}
    .menu > ul{left: 0; width: 100%; display: block;text-align: left;margin: 0!important;}
    .menu ul li{float: none; display: block; padding: 0;}
    .menu ul li a{display: block;padding:8px 0;}
    .menu ul li li{padding: 0;}
    .menu ul li li a{padding: 8px 15px;}
    .menu ul ul {
		position: inherit;  width: 100%; padding: 0;

	}
	.menu ul ul.submenu_wrap {
		display: block;
	}
	.menu ul ul.submenu_wrap li {
		/* width: 49%;
		display: inline-block; */
	}
	.menu ul ul .subsub_menu.menu_brands,
	.menu ul li:hover ul .subsub_menu.menu_brands {
		display: none !important;
	}
	.menu ul ul .subsub_menu li {
		width: 100%;
	}
	.menu ul li a.top_cat_menuitem {
	    font-size: 26px;
	}

	.product-left{
		/* display: none; */
	}
    .filter-block, .size {
        max-width: 100% !important;
    }
    .size ul li {
        width: 15.66% !important;
    }
    .size ul li a {
        /* font-size: 14px; */
        /* line-height: 40px; */
        width: 100% !important;
        height: 48px !important;
    }
    .title.cats, .category-block.cb-v2 {
        /* display:none; */
    }
	.pr-xinfo {
		    line-height: 2.2;
	}
	.price-block .price .price-now {
		margin-bottom: 12px;
	}


	.product-list ul li:hover > .po-zoom-wrap {
	    position: initial;
	    background: #ffffff;
	    display: block;
	    width: 100%;
	    height: initial;
	    transform: initial;
	    transition: initial;
	    border: initial;
	    z-index: initial;
	    box-shadow: initial;
	    -webkit-box-shadow: initial;
	    -moz-box-shadow: initial;
	}
	.product-list ul li:hover .po-quick-details {
		display: none;
	}

	.cart-left-block > ul > li {
		flex-direction: column;
	}

	.cart-left-block > ul > li .image {
	    width: 50%;
 		align-self: flex-end;
	}

    .cart-block {position: inherit; bottom: inherit;  width: 100%; text-align: right; display: block; height: 40px; margin: 0 0 5px;}
    .sub-menu::before{display: none;}
    .header{position: inherit;    position: relative;z-index: 3;}
    .is-sticky .header{box-shadow: none;}
    .trigger{display: block;}
    .header .col-md-12{position: relative;}
    .content{padding: 0; padding-top: 0 !important;}
    .banner-image{height: 300px;}
    .slick-arrow{width:40px; height: 40px;}
    .slide-title{font-size:28px;}
    .sm-banner .banner-image{height: 126px;}
    .products-inner{display: block;}
    .product-list:before {border-top: solid 1px #e8e8e8;}
    .sort-block{border-left: none;}
    .product-left{width: 100%;}
    .product-right{width: 100%;}
    .product-list ul li {width: 50%;}
    .products-outer:before{display: none;}
    .sort-block{display: block;padding:15px 0;}
    .sort-title{display: block; width: 100%; padding:0 0 5px;}
    .size {max-width: 400px;}
	.size ul li {
		width: 50px;
	}
    .pagination-block {padding: 30px 0;}
    .content-section .col-md-8 {order: 1;}
	.content-section .col-md-4 {order: 2;}
	.content-desc {margin: 15px 0 30px;padding: 0;}
	.content-desc h2 {text-align: left;padding: 0 0 5px;}
	.content-desc p {text-align: left;line-height: 1.5;}
	.content-desc p br {display: none;}
	.content-image-holder {min-height: auto;}
	.content-image {width: 100%;height: 300px;position: relative;left: inherit;top: inherit;}
	.image-desc {padding: 0 0 30px 30px;}
	.image-desc span {font-size: 20px;}
	.image-desc h2 {font-size: 40px;margin: 0 0 25px;}
	.left-positioned .content-desc {padding: 0;}
	.left-positioned .content-image-holder .content-image {left: inherit;right: inherit;}
	.left-positioned .content-image-holder .content-image .image-desc {padding: 0 30px 30px 0;}
	.newsletter-section {padding: 0 0 35px;}
	.newsletter-blk p {line-height: 1.5;padding: 10px 0 0;}
	.newsletter input[type="text"] {width: 65%;}
	.newsletter input[type="submit"] {width: 35%;line-height: 40px;font-size: 12px;}
	.brands-blk a {font-size: 14px;line-height: 16px;margin: 0 20px;padding: 0 15px 0 0;}
	.logo-list {margin: 7px 0 35px;}
	.logo-list ul {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
	.logo-list ul li {width: 33.33%;height: 140px;margin: -1px 0 0;}
	.logo-list ul li:last-child {border-right: 1px solid #e8e8e8;}
	.category-section {padding: 15px 0 30px;}
	.category-blk h1 {padding: 0 0 15px;}
	.category-desc {left: 20px;bottom: 20px;}
	.category-desc p {font-size: 21px;}
	.category-desc h2 {font-size: 35px;}
	.category-description-block p {font-size: 14px;}
	.category-description-block h1{font-size: 32px;}
	.category-description-block h2{font-size: 32px;}
	.category-list ul {-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;
	-ms-flex-pack: center;justify-content: center;}
	.category-list ul li {width: 50%;margin: -1px 0 0;}
	.category-list ul li:last-child {width: 100%;}
	.category-image {height: 250px;}
	.video-section {padding: 35px 0 30px;}
	.video-image {text-align: center;margin: 0 0 20px;}
	.video-image img {max-width: 100%;position: inherit;right: inherit;top: inherit;}
	.video-desc {text-align: center;}
	.video-desc h5 {font-size: 18px;}
	.video-desc p {font-size: 18px;}
	.video-link a {font-size: 18px;}
	.video-link a i {font-size: 35px;margin: 0 0 6px 4px;}
	.footer .col-md-6 {display: block;}
	.footer-utilities {padding: 30px 15px 25px;text-align: center;}
	.footer-utilities strong {padding: 0 0 10px;}
	.social-media {padding: 20px 0 0 0;}
	.social-media ul li {padding: 0 0 0 20px;}
	.social-media2{padding: 0}
	.footer-btm ul {width: 100%;padding: 0;}
	.map-block {height: 250px;}
    .cart-inner{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    .cart-left-block > ul > li{border-right: 1px solid #e8e8e8;padding: 25px;}
    .cart-left-block{width: 100%;}
    .cart-right-block{width: 100%;padding: 25px;}
    .cart-left-block > ul > li .details{
		width: 100%;
		padding: 0px 0 0 0px;
	}

	.mobcartitle {
		display: block;
		width: 50%;
		margin-top: -120px;
		font-size: 21px;
	}

	.cart-product-overview .col-md-4,
	.cart-product-overview_values .col-md-4 {
		width: 33.3333% !important;
	}
	.search_result_item {
		padding-bottom: 10px;
	}
	.search_result_item .col-md-2 {
		width: 25% !important;
	}
	.search_result_item .col-md-10 {
		width: 75% !important;
	}
	.product-row {
		position: relative;

	}
	.cart-block_v2 {
		z-index: 3;
	}
	.nav-block{
		background-color: #000;
	}
	.menu-icon2 #nav-icon span{
		background-color: #fff;
	}
	.menu-icon2 p{
		/*background-color: #fff;*/
		color: #fff;
	}
	.search_wrap_mobile{
		width: 80%;
		top: 15%;
		left: 20%;
	}
	.menu-container{
		display: block;
	}
	.menu ul li.top_cat_menuitem_wrap2{
		padding: 0 30px;
	}
	.search_img {
		/*max-width: 100%;*/
		/*background-size: contain;*/
		/*background-repeat: no-repeat;*/
		max-width: 100%;
		background-size: contain;
		background-repeat: no-repeat;
		height: 90px;
	}

	.mobile_fix {
		width: 180px;
	}

	.notifyjs-corner {
		left: 3%!important;
	}

	ul.bottom-icons {
		right: -17px;
		top: -120px;
	}

    .cart-section{padding: 35px 0;}
    .cart-inner .cart-left-block .btn{margin: 30px 0;}
    .cart-inner .cart-left-block .btn{float: none !important;}
    .details-div{margin: 25px 0;}
    .cart-inner .cart-right-block .btn {margin: 0;float: none !important;}

	.hideondesktop {
		display: block;
	}
	.usp_wrap {
		height: 32px;
		/* white-space: nowrap; */
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.upsi-wrap {
		/* position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: #1b1b1b !important;
		text-align: center; */
	}
	.usp_item {
		padding-right: 50px;
	}
	.usp_item::before{
	content: "\f00c";
	padding-right: 5px;
	color: green;
	font-family: 'FontAwesome';
}
	.usp_tel {
		text-align: center;
		background: #1b1b1b !important;
	}

	.nav-menu{
		left:0;
		display: none;
	}
	.nav-block{
		height: 70px;
	}
/* .top_cat_menuitem_wrap  a.top_cat_menuitem { */
	.top_cat_menuitem_wrap  .trigger {

		display: none;
	}
	.menu ul a.submenu_title {
		padding-left: 10px;
	}
	.tbaccount_links {
		display: none;
	}
	.tbaccount_wrap {
		padding-right: 48px;
	    order: -1;
	    position: absolute;
	    padding-right: 15px;
	    top: 0;
	    background: #ffffff;
	    display: inline-block;
	    width: auto;
	    right: 0;
	    height: 32px;
	}
	.tbaccount_wrap_v2{
		width: 20%;
		display: none;
	}

	.cart-product-overview {
		margin-top: 35px;
		margin-top: 53px;
	}
	.maatwerk-modal {
		left: 0;
	}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {    body {
        overflow-y: hidden;
    }
	.banner-image{height: 250px;}
    .slick-arrow{display: none!important;}
    .slide-title{font-size:24px;}
    .product-list ul li {width: 100%;}
    .size {max-width: 240px;}
    .size ul li{width: 16.66%;}
    .size ul li a {font-size: 14px; line-height: 38px; width: 40px;  height: 40px;}
    .logo-list ul li {width: 50%;height: 140px;}
	.category-list ul li {width: 100%;}
    .cart-left-block > ul > li{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
    .cart-left-block > ul > li .details{width: 100%;padding: 25px 0 0 ;}
    .single-row{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: flex-start;-moz-box-align: flex-start;-webkit-align-items: flex-start;-ms-flex-align: flex-start;align-items: flex-start;}
    .single-row label{margin: 0 0 10px;}
    .total-price {width: 100%;}
    .cart-left-block > ul > li{padding: 15px 15px;}
}
